var FEBE6=true;	// Do not translate
var title="FEBE tervituse leht"
var by="Autor: Chuck Baker"
var text1="Õnnitlused! Sa oled edukalt paigaldanud või uuendanud laienduse <b>Firefox Environment Backup Extension</b> (Firefoxi Keskkonna Varundamise Laiendus)."
var text2="Kui see on lisa on <b>värskelt paigaldatud</b>, siis on enne varundamist vaja paika panna mõned seaded.  Mine: <i>Tööriistad > FEBE > FEBE sätted</i>.  Ilmtingimata on vaja paika panna <b>Varundamiste sihtkaust</b>, mis on vahekaardil <i>Kaust</i>.  Sa võid vajadusel muuta ka teisi sätteid, kui sa juba seadistamise dialoogiaknas oled."
var text3a="Tähtis: "
var text3b="If you are upgrading from a previous FEBE version you should clear your previous settings.  Go to <i>Tools > FEBE > FEBE Options > Debug > Clear FEBE preferences.</i>"
var text4="Kui sa oled FEBE uus kasutaja või märkad varundamisel vigu, siis siin on mõned kasulikud lingid:"
var link1="FEBE koduleht"
var link2="FEBE KKK"
var link3="FEBE kasutajatoe foorum"
var installs="eestikeelse versiooni paigaldamist"
var febe6_1="Mis on uut FEBE versioonis 6.0:"
var febe6_2="Palju kiirem - kasutab sisse-ehitatud zip rutiine.  Ei mingeid väliseid pakkimisprogramme ega ajutisi faile.  Pole vajadust kasutada segadusse ajavat silumise režiimi."
var febe6_3="<a href='http://www.jdoqocy.com/click-3044448-10490221'>Box.net</a> lehele varundamiste üleslaadimine - automaatne või käsitsi"
var febe6_4="Kiirvarundamise funktsioon - varunda valitud lisad/teemad ja vajadusel loo nendest üksik xpi-fail (sarnane CLEO-ga)"
var febe6_5="Taastatud failid lihtsalt kopeerimise asemel nüüd imporditakse. Tõhusam ja vähem veebilehitseja taaskäivitamisi."
var febe6_6="New 'Verify extension directory' feature that cleans up the mess that Firefox leaves behind when upgrading from Fx2 to Fx3."
var febe6_7="Võimalus salvestada koos varundamisega ka tulemuste raport"
var febe6_8="... ja palju muud!"
var text3=text3b;	// Do not translate
